<?php
ob_start(); // Start reading html
$relativePath = "../";

?>
<div class="inner">
    <h1>Page non trouvee</h1>
    <h2>Erreur 404</h2>

    <a href="<?= $relativePath ?>index.php" class="website-back-button">
        Retour sur le site
    </a>
</div>

<?php
$pageContent = ob_get_clean(); // Store html content in variable
$pageTitle = "Erreur 404";

include($relativePath . "includes/template.php"); // Display template with variable content

?>
